=== debian/control ===
Source: jolicloud-webapp-justintv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-justintv
Provides: prism-webapp-justintv
Replaces: prism-webapp-justintv (<= 1.0)
Conflicts: prism-webapp-justintv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.justin.tv/
Description: Jolicloud web application for Justin.tv
 The Justin.tv web site running in a simple Jolicloud window.

Package: prism-webapp-justintv
Architecture: all
Depends: jolicloud-webapp-justintv
Description: Transitional package for jolicloud-webapp-justintv
 This is a transitional package for jolicloud-webapp-justintv, and can safely
 be removed after the installation is complete.
